---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 2c01cbd7-acc2-56f6-b2fa-075eaee4366a
      tier: AATSR_CMP_MONTH
      value: 0.3122870922088623
    brdf:
      alpha_1:
        band_1: 0.28068674069788774
        band_11: 0.17243212147490178
        band_12: 0.09032418054974993
        band_2: 0.28068674069788774
        band_3: 0.3815212768564088
        band_4: 0.21353860230276733
        band_5: 0.21353860230276733
        band_6: 0.21353860230276733
        band_7: 0.5740203884241071
        band_8: 0.5740203884241071
        band_8a: 0.5740203884241071
      alpha_2:
        band_1: 0.23571444485124565
        band_11: 0.2262704359044385
        band_12: 0.26835864757949673
        band_2: 0.23571444485124565
        band_3: 0.2187240099269828
        band_4: 0.2517958289666148
        band_5: 0.2517958289666148
        band_6: 0.2517958289666148
        band_7: 0.16738049809661032
        band_8: 0.16738049809661032
        band_8a: 0.16738049809661032
      id:
      - 3108601b-720e-5675-8647-a97dab4fc63a
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 471e3c03-1c60-5329-a764-85d6b1e63c78
      tier: DEFINITIVE
      value: 0.254
    water_vapour:
      id:
      - 41a10598-0033-58d7-8728-47b69e71406b
      tier: DEFINITIVE
      value: 5.090000152587891
  id: 6d606429-ae3e-4e81-819e-9935179ae2fe
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 2002.835576734207
      BAND-11: 246.3196243749842
      BAND-12: 86.18059128460654
      BAND-2: 2056.544789316486
      BAND-3: 1927.165517558814
      BAND-4: 1573.1141974943564
      BAND-5: 1452.4248376913135
      BAND-6: 1327.9455864532351
      BAND-7: 1220.6154424936453
      BAND-8: 1073.2354519217354
      BAND-8A: 978.3800626628167
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2020-12-11 01:11:46.538526Z
    atime: 2022-05-26 11:42:34Z
    ctime: 2020-12-11 04:52:51Z
    mtime: 2020-12-11 04:52:46Z
    owner_id: '12232'
    platform_id: SENTINEL_2B
    sensor_id: MSI
    source_level1: /g/data/up71/projects/ARD_implementation_validation/robbi_northern_territory_L1C/S2B_MSIL1C_20201211T010729_N0209_R045_T53KQB_20201211T023851.zip
  system_information:
    hostname: gadi-cpu-clx-0824.gadi.nci.org.au
    runtime_id: ef22a97c-dce8-11ec-8e4f-0000007efe80
    time_processed: 2022-05-26 11:42:34.417018Z
    uname: 'Linux gadi-cpu-clx-0824.gadi.nci.org.au 4.18.0-348.20.1.el8.nci.x86_64
      #1 SMP Wed Mar 16 11:37:35 AEDT 2022 x86_64'
gqa:
  colors:
    blue: 0.0
    green: 0.0
    red: 11.0
    teal: 0.0
    yellow: 0.0
  error_message: no errors
  final_qa_count: 3
  granule: S2B_OPER_MSI_L1C_TL_EPAE_20201211T023851_A019662_T53KQB_N02.09
  ref_date: '2014-07-01T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/100/072/LC81000722014182LGN00_B6.TIF
  residual:
    abs:
      x: 41.29
      xy: 41.47
      y: 3.89
    abs_iterative_mean:
      x: 41.23
      xy: 41.35
      y: 3.22
    cep90: 43.43
    iterative_mean:
      x: 41.23
      xy: 41.23
      y: -0.75
    iterative_stddev:
      x: 2.7
      xy: 4.71
      y: 3.86
    mean:
      x: 41.29
      xy: 41.31
      y: 1.22
    stddev:
      x: 4.94
      xy: 6.68
      y: 4.5
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 19.857412550057894
    cloud: 74.66621875839829
    cloud_shadow: 1.8802061041602383
    snow: 3.4353502476766837
    water: 0.1608123397069021
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 10.984084326196662
    cloud: 89.01591567380333
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.1
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.1
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.0
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
